/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "此服务器的证书已过期。您可能正在连接到一个伪装成“%@”的服务器，这有可能泄露您的私密信息。您仍要连接到此服务器吗？";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "此服务器的证书尚未生效。您可能正在连接到一个伪装成“%@”的服务器，这有可能泄露您的私密信息。您仍要连接到此服务器吗？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "此服务器的证书无效。您可能正在连接到一个伪装成“%@”的此服务器，这有可能泄露您的私密信息。您仍要连接到此服务器吗？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "此服务器的证书是由一个未知的认证机构签发的，您可能正在连接到一个伪装成“%@”的服务器，这有可能泄露您的私密信息。您仍要连接到此服务器吗？";

/* Certificate trust verification prompt */
"This certificate is not valid" = "此证书无效（%@）";
"Always Trust" = "总是信任";
"Show Certificate" = "显示证书";

/* Remember password on Windows */
"Save Password" = "保存密码";
